<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="PLOTMAP">
  <Description>Plotmap Application Configuration File</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="G_dlgData">
        <Var name="VsechnoReferencne" type="boolean">1</Var>
        <Var name="Znacka" type="char">RA3_3</Var>
        <Var name="Klad" type="int">1</Var>
        <Var name="Meritko" type="int">500</Var>
        <Var name="VelikostAMeritko" type="int">1</Var>
        <Var name="UmistitDleUhlu" type="boolean">0</Var>
        <Var name="Uhel" type="float">0</Var>
        <Var name="MLDiakritika" type="boolean">1</Var>
        <Var name="MLDoVelkych" type="boolean">0</Var>
        <Var name="MazatZnacku" type="boolean">0</Var>
        <Var name="TiskPoUmisteni" type="boolean">0</Var>
        <Var name="TiskBezDialogu" type="boolean">1</Var>
        <Var name="KoefVelikostiTisku" type="float">100</Var>
        <Var name="MenitVelikostPrvku" type="boolean">0</Var>
        <Var name="ZaklMeritkoMapy" type="int">1000</Var>
        <Var name="VrstvyProZmenuVelikosti" type="char">1-63</Var>
        <Var name="OptickyStredTextu" type="boolean">0</Var>
        <Var name="TisknoutPodkladTextu" type="boolean">0</Var>
        <Var name="TisknoutPodkladZnacek" type="boolean">0</Var>
        <Var name="JmenoVystSouboruDleML" type="boolean">0</Var>
        <Var name="JmenoVystSouboruDleMLCopy" type="boolean">0</Var>
        <Var name="TiskovySoubor" type="char"></Var>
        <Var name="SouborKopie" type="char"></Var>
        <Var name="VybratLegendu" type="boolean">0</Var>
        <Var name="CopyClipCells" type="ui4">1</Var>
        <Var name="CopyClipTexts" type="boolean">0</Var>
        <Var name="AddMLToSelectionSet" type="boolean">0</Var>
        <Var name="CellLibrary" type="char">Ramy_uzv.cel</Var>
        <Var name="CellNameAndDescr" type="char">RA3_3 - RAM MAXPROGRES A3</Var>
      </Struct>
      <Array name="G_formValuesCfgP" dimension="[0]"></Array>
    </Vars>
  </Config>
</Header>
